<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddPaidUnpaidFieldsToLeaveTransTable extends Migration
{
    public function up()
    {
        Schema::table('Leave_Trans', function (Blueprint $table) {
            $table->decimal('Paid', 6, 2)->nullable()->after('Tr_Days');
            $table->decimal('UnPaid', 6, 2)->nullable()->after('Paid');
        });
    }

    public function down()
    {
        Schema::table('Leave_Trans', function (Blueprint $table) {
            $table->dropColumn(['Paid', 'UnPaid']);
        });
    }
}
